.alice-carousel {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	margin: auto;
}

.alice-carousel__wrapper {
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
	height: auto;
	width: calc(100% - 102px);
	margin: 0 51px;
}

@media screen and (max-width: 640px) {
	.alice-carousel__wrapper {
		width: 100%;
	}
}

.alice-carousel__stage {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}

.alice-carousel__stage-item {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 100%;
	vertical-align: top;
	white-space: normal;
	line-height: 0;
}

.alice-carousel__stage-item * {
	line-height: initial;
}

.alice-carousel__next-btn, .alice-carousel__prev-btn {
	height: 40px;
	width: 40px;
	border-radius: 60px;
	position: absolute;
	top: calc(50% - 20px);
}

.alice-carousel__next-btn:hover, .alice-carousel__prev-btn:hover {
	background-color: #d1d1d1;
}

.alice-carousel__next-btn-item, .alice-carousel__prev-btn-item {
	height: 40px;
	width: 40px;
	background-color: rgba(229, 229, 229, .5);
	border-radius: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	margin: 0;
}

.alice-carousel__next-btn span::after, .alice-carousel__prev-btn span::after {
	content: url("/imgs/icons/arrow-slider.svg");
	display: inline-block;
	width: 24px;
	height: 24px;
}

.alice-carousel__next-btn {
	right: 0;
}

.alice-carousel__next-btn .alice-carousel__next-btn-item > span::after {
	transform: rotate(180deg);
}

.alice-carousel__next-btn-wrapper, .alice-carousel__prev-btn-wrapper {
	height: 100%;
	width: 100%;
}

.alice-carousel__dots {
	margin: 10px auto;
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
}

.alice-carousel__dots-item {
	display: inline-block;
	width: 9px;
	height: 9px;
	cursor: pointer;
	border: 2px solid #e5e5e5;
	border-radius: 50%;
}

.alice-carousel__dots-item:not(:first-child) {
	margin-left: 9px;
}

.alice-carousel__dots-item.__active {
	border-color: #50be14;
	background-color: #50be14;
}
